Subject: New Reply Received - No pick up or calls made whatsoever. What kind of service is this? This the 5th time I filled detail...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 15:30:14 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  No pick up or calls made whatsoever. What kind of service is this? This the 5th time I filled detail...  Ticket comment <div>Order#9672565360
order return no#1001183063
Updated mobile no- +971 50 471 6316
Address:
House no- 5, 2nd floor
al zarooni building, main street behind al fardhan exchange, towncentre
City- al ain, uae
No pick up or calls made whatsoever. What kind of service is this? This the 5th time I filled details for refund. If your courier partner is failing at doing their bit, please directly refund the amount in my account. I am tired of waiting, it will be almost 20 days since I applied for refund!!!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2897649